{
	"New Case": "Nouveau cas",
	"History": "Mises à jour",
	"ModComments": "Commentaires",
	"Mine": "Mien",
	"All": "Tous",
	"Close Case": "Fermer Case",
	"Save": "Sauvegarder",
	"Cancel": "Annuler",
	"Title": "Titre",
	"Add New Case": "Créer un nouveau cas",
	"Mark as closed": "Marquer comme fermé",
        "Mark as resolved":"Marquer comme résolu",
	"Attach document to this case": "Joindre le document à cette affaire",
	"Edit Case": "Modifier Case",
	"All Cases": "Tous les cas"
}
